Subject: [Int-area] Fwd: [ietf-privacy] old RFC reviews - please try this...

From: Brian Haberman <[email-masked]>
Date: Thu, 22 May 2014 09:19:44 -0400

All,
     If anyone is interested in helping a useful cause...

Regards,
Brian

-------- Original Message --------
Subject: [ietf-privacy] old RFC reviews - please try this...
Date: Tue, 20 May 2014 10:23:34 +0100
From: Stephen Farrell <[email-masked]>
To: [email-masked] <[email-masked]>

Hiya,

A while back Scott and Avri sent out a link [1] to
where you can put reviews of old RFCs. So far, that
hasn't seen overwhelming activity, which is a pity,
but maybe understandable, since we're all busy and
doing this is probably not top of anyone's todo list.

As a reminder, the goal is to get folks to review
old RFCs for privacy and pervasive monitoring related
issues, so that if/when we do more work on those
protocols we have a head-start. And also maybe to
motivate people to do such work, or to think a bit
more about how those protocols are now actually
deployed, which may be a lot different compared to
the assumptions made when they were developed.

Anyway, in a perhaps silly attempt to kick-start
that, I've done up a bit of a web page that tries
to make getting some work done here a bit easier.
Basically, go to [2] and it'll randomly select an
RFC and give you a field where you can type your
review and then it'll craft the mail for you to send
to this list. How much easier could it be? :-)

If you've a few minutes, please give it a try and
see what you find and post your review to this list.

If this does prove useful, we can try make it better
later. If not, then I wasted a little of my time,
and we can move on to try think of other ways to
get folks to do this work.

Of course, you can still just go read any old RFC
and send your review here or create a ticket, that
does still work too:-)

Thanks,
S.

PS: I guess send bug reports to me, I'm sure there
will be bugs.

[1] https://trac.tools.ietf.org/group/ppm-legacy-review/wiki
[2] http://down.dsg.cs.tcd.ie/ppm/

_______________________________________________
ietf-privacy mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf-privacy